import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  InspectDetailComponent } from './ InspectDetail.component';

describe(' InspectDetailComponent', () => {
  let component:  InspectDetailComponent;
  let fixture: ComponentFixture< InspectDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  InspectDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( InspectDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
